# Class: GradientColorStop

## GradientColorStop(offset, color)

#### new GradientColorStop(offset, color)

Gradient color stop is used to create the gradients by their color sections. The gradients are ordered, each stop has a target color that becomes solid on its offset value triggering the next color stop if there is one.

##### Parameters:

Name | Type | Description
--- | --- | ---
`offset` |  | Offset of the color stop between 0 and 1 inclusive.
`color` |  | CSS color value.

Source:
  - objects/style/GradientColorStop.js, line 11

### Members

#### color :string

CSS color value.

##### Type:

- string

Source:
  - objects/style/GradientColorStop.js, line 25

#### offset :number

Offset of the color stop between 0 and 1 inclusive.

##### Type:

- number

Source:
  - objects/style/GradientColorStop.js, line 18